<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Wireframes, Mockup and Prototypes</title>
	
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- google font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<!-- mockup -> identify the elements/group -> add the elements in code -> style the element using css -> bootstrap for layouting -->

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
		<div class="container">
			<a class="navbar-brand" href="#" id="logo">LOGO</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto">
			    <a class="nav-link" href="#">Home</a>
			    <a class="nav-link" href="#">Gallery</a>
			    <a class="nav-link" href="#">Contact</a>
			  </div>
			</div>
		</div>
	</nav>
	<!-- landing -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row my-5 py-5 justify-content-left">
			<div class="col-md-8 pt-md-5 text-left">
				<h1 id="title">Nature Photography</h1>
				<a href="" id="base" class="mt-5 d-inline-block text-decoration-none">Photogaphs that brings you to the beauty of nature</a>
			</div>
		</div>
	</div>



</body>
</html>